Subject: [Healeys] Red/White Wires - BJ8

From: "R. Lindsay via Healeys" <[email-masked]>
Date: Fri, 2 Jul 2021 18:36:26 -0400

Other than the panel lights and optional cigar lighter, are there ant other devices/gauges/etc wired to red/white?  I let out a little smoke and traced it to the panel light switch.  I have installed a new wire between the switch to the gauge lights.  I have cut the line on both ends and tested it for continuity, but worry there could be another r/w wire serving another location.

Thank you for your input!!

Price Lindsay
67 BJ8

Sent from my iPad
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys